/* Overrides for typologies.gr */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
.home-bottom .featured-content img {
	width: 150px;
}
#featured-post-9 img {
	width: 150px;
}
#featured-post-11 img {
	width: 150px;
}
.entry-header {
	padding-left: 25px;
	padding-right: 25px;
}
.after-entry .widget,
.news-pro-home .content .widget {
	padding-bottom: 0px !important;
}
.home-middle {
	background-color: #fff;
}
.home-middle-left,
.home-middle-right {
	padding: 0px;
	background-color: #fff;
}
.home-middle-left img,
.home-middle-right img {
	min-height: 180px;
}
.home-middle-left .entry,
.home-middle-right .entry {
	border-bottom: 0px;
}
.entry-content {
	padding-left: 25px;
	padding-right: 25px;
	text-align: justify;
}
.aligncenter {
	padding-top: 10px;
	text-align: center;
}
.home-top,
.home-bottom,
.home-middle,
.post {
	background-color: #fff;
}
.widget-title {
	border: 0px;
	color: #fff;
	font-weight: bold;
	background-color: #01a1c6;
}
.footer-widgets .widget-title {
	color: #fff;
	font-weight: bold;
	background-color: #000000;
}
.nav-secondary {
	background-color: #01a1c6;
}
.nav-secondary a {
	color: white !important;
}
.site-header .wrap {
	background-color: #fff !important;
}
.genesis-nav-menu {
	line-height: 1;
}
.nav-secondary .genesis-nav-menu a {
	padding: 10px 28px;
}
.genesis-nav-menu {
	text-align: center;
}
.nav-primary .genesis-nav-menu li:last-child a {
	border: 0;
}
#featured-post-2 img {}
.nav-secondary .genesis-nav-menu li:last-child a {
	border: 0;
}
.site-container {
	margin: 5px auto;
}
.title-area {
	background-color: #fff !important;
}
.site-container {
	background-color: transparent !important;
	border: 0 !important;
}
.site-header {
	background-color: transparent !important;
}
.footer-widgets-1 {
	font-size: 14px;
	line-height: 20px;
}
.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 320px;
}
@media only screen and (max-width: 480px) {
	body.custom-background {
		background-size: 100%;
	}
	.site-header {
		background-color: transparent !important;
		margin-top: 0px;
	}
	.site-header .widget-area {
		display: none;
	}
}



/* Added June 2025 */
body.paged .sharedaddy {display:none;}
#jp-relatedposts .jp-relatedposts-items-visual h4.jp-relatedposts-post-title {padding:0;margin:5px 0;}

body.home main.content {background:#fff;}
body.home .home-middle article > a,
body.home .home-middle article > a img {display:block;aspect-ratio:14/9;width:100%;height:auto;object-fit:cover;padding:0;margin:0;}
body.home .home-middle article > header {margin-top:10px;}

body.home .home-bottom article > a,
body.home .home-bottom article > a img {aspect-ratio:4/3;width:150px;height:auto;object-fit:cover;padding:0;margin:0;}
body.home .home-bottom article > a {margin:0 15px 15px 0;}

.homepage-newsfeed-link {text-align:center;padding:15px 0 60px;}
.homepage-newsfeed-link a {color:#333;font-size:1.2rem;font-weight:bold;}
.homepage-newsfeed-link a:hover {color:#f00;}

body.archive main.content article .entry-title {font-size:2rem;line-height:125%;}
body.archive main.content article .entry-content img {display:block;aspect-ratio:14/9;width:100%;height:auto;object-fit:cover;padding:0;margin:0;}

.entry-footer .entry-meta {margin:0;padding:10px 0;}
.entry-footer .entry-meta span {display:block;margin:20px 0;font-size:13px;line-height:150%;}
.entry-footer .entry-meta span a {padding:3px 5px;border-radius:3px;background:#01a1c6;color:#fff;vertical-align:middle;}
.entry-footer .entry-meta span a:hover {background:#f00;color:#fff;}

@media only screen and (max-width: 768px) {
	body {font-size:14px;}

    body.home .home-bottom article > a,
    body.home .home-bottom article > a img {display:block;aspect-ratio:14/9;width:100%;height:auto;object-fit:cover;padding:0;margin:0;}
    body.home .home-bottom article > a {margin-bottom:10px;}

    body.archive main.content .entry {padding:30px 15px;}
    body.archive main.content article .entry-title {font-size:1.4rem;}

	body.archive .entry .entry-header,
	body.archive .entry .entry-content {padding:0;}

	body.single .entry {padding:30px 15px;}
	body.single .entry .entry-header,
	body.single .entry .entry-content {padding:0;}

    .entry-footer .entry-meta span {line-height:200%;}
}



/* Related Posts */
.related-posts .items {display:grid;grid-template-columns:1fr 1fr;gap:30px;margin:0 auto 30px;}
.related-posts .items .item {display:grid;grid-template-columns:1fr;grid-template-rows:auto 1fr;gap:5px;align-items:start;}
.related-posts .items .item .itemImage {}
.related-posts .items .item .itemImage a,
.related-posts .items .item .itemImage a img {display:block;width:100%;height:auto;aspect-ratio:16/9;object-fit:cover;}
.related-posts .items .item .itemBody {display:grid;grid-template-columns:1fr;gap:5px;}
.related-posts .items .item .itemBody .itemTitle {padding:0;margin:0;text-align:left;font-size:1rem;line-height:125%;}
.related-posts .items .item .itemBody .itemTitle a {color:#333;}
.related-posts .items .item .itemBody .itemTitle a:hover {color:#f00;}
.related-posts .items .item .itemBody .itemExtras {order:-1;font-size:0.9rem;display:none;}
.related-posts .items .item .itemBody .itemExtras .itemDate {display:inline-block;margin-right:3px;}
.related-posts .items .item .itemBody .itemExtras .itemCategory {display:inline-block;}

/* Traffic Driver */
.srfr.traffic-driver {margin:0 auto 30px;}
.srfr.traffic-driver h2 {}
.srfr.traffic-driver .pretext {}
.srfr.traffic-driver .items {display:grid;grid-template-columns:1fr 1fr;gap:30px;}
.srfr.traffic-driver .items .item {display:grid;grid-template-columns:1fr;grid-template-rows:auto 1fr;gap:5px;align-items:start;}
.srfr.traffic-driver .items .item .itemImage {}
.srfr.traffic-driver .items .item .itemImage a,
.srfr.traffic-driver .items .item .itemImage a img {display:block;width:100%;height:auto;aspect-ratio:16/9;object-fit:cover;}
.srfr.traffic-driver .items .item .itemBody {}
.srfr.traffic-driver .items .item .itemBody .itemTitle {padding:0;margin:0;text-align:left;font-size:1rem;line-height:125%;overflow-wrap:anywhere;}
.srfr.traffic-driver .items .item .itemBody .itemTitle a {color:#333;}
.srfr.traffic-driver .items .item .itemBody .itemTitle a:hover {color:#f00;}
.srfr.traffic-driver .items .item .itemBody .itemExtras {margin:5px 0;}
.srfr.traffic-driver .items .item .itemBody .itemExtras .itemDate {display:inline-block;margin-right:5px;}
.srfr.traffic-driver .items .item .itemBody .itemExtras .itemSource {display:inline-block;}
.srfr.traffic-driver .items .item .itemBody .itemIntrotext {}
.srfr.traffic-driver .posttext {}
.srfr.traffic-driver .customlink {}
.srfr.traffic-driver .customlink a {}

/* Paron.gr Feed */
.srfr.paron-feed {margin:0 auto 30px;}
.srfr.paron-feed h2 {font-size:1.25rem;border-bottom:3px double #333;}
.srfr.paron-feed .pretext {}
.srfr.paron-feed .items {display:grid;grid-template-columns:1fr;gap:15px;}
.srfr.paron-feed .items .item {display:grid;grid-template-columns:90px auto;gap:5px;}
.srfr.paron-feed .items .item .itemImage {}
.srfr.paron-feed .items .item .itemImage a,
.srfr.paron-feed .items .item .itemImage a img {display:block;width:100%;height:auto;aspect-ratio:4/3;object-fit:cover;}
.srfr.paron-feed .items .item .itemBody {}
.srfr.paron-feed .items .item .itemBody .itemTitle {padding:0;margin:0;text-align:left;font-size:0.9rem;line-height:125%;overflow-wrap:anywhere;}
.srfr.paron-feed .items .item .itemBody .itemTitle a {color:#333;}
.srfr.paron-feed .items .item .itemBody .itemTitle a:hover {color:#f00;}
.srfr.paron-feed .items .item .itemBody .itemExtras {margin:5px 0;font-size:0.75rem;}
.srfr.paron-feed .items .item .itemBody .itemExtras .itemDate {display:inline-block;margin-right:5px;}
.srfr.paron-feed .items .item .itemBody .itemExtras .itemSource {display:inline-block;}



/* Media Queries (Responsive States)
------------------------------------------------------ */
@media only screen and (max-width:1024px) {
    /* Related Posts */
    .related-posts .items .item .itemBody .itemTitle {font-size:0.9rem;}
    .related-posts .items .item .itemBody .itemExtras {order:-1;font-size:0.8rem;}

    /* Traffic Driver */
    .srfr.traffic-driver .items .item.i1,
    .srfr.traffic-driver .items .item.i4,
    .srfr.traffic-driver .items .item.i7,
    .srfr.traffic-driver .items .item.i10,
    .srfr.traffic-driver .items .item.i13,
    .srfr.traffic-driver .items .item.i16,
    .srfr.traffic-driver .items .item.i19,
    .srfr.traffic-driver .items .item.i22 {grid-column-end:span 2;}
    .srfr.traffic-driver .items .item .itemBody .itemTitle {font-size:0.9rem;}

    /* Paron.gr Feed */
    .srfr.paron-feed h2 {font-size:1.1rem;}
    .srfr.paron-feed .items .item .itemBody .itemTitle {font-size:0.8rem;}
    .srfr.paron-feed .items .item .itemBody .itemExtras {font-size:0.7rem;}
}



/* For Google Ad Manager ad units
-------------------------------------------------------- */
.adslot {text-align:center;display:block;margin:30px auto;}
.adslot > div {margin:0 auto;}
.adslot.h90 {min-height:90px;}
.adslot.h250 {min-height:250px;}
.adslot.h600 {min-height:600px;}
.adslot.sticky > div {position:sticky;top:30px;}
.adslot.no-top-margin {margin-top:0;}
.standalone .adslot {margin:45px auto;}

@media only screen and (max-width:1024px) {
    .adslot.mh600 {min-height:640px;}
}



/* Utilities
------------------------------------------------------ */
@media only screen and (min-width:576px) {
    .show-on-mobile,
    .hide-on-desktop {display:none;}
}

@media only screen and (max-width:575px) {
    .show-on-desktop,
    .hide-on-mobile {display:none;}
}
